<div class="wrapper">
  <div>pipes-component</div>
  <div>
    <input type="text" [(ngModel)]="filterString" />
    <div *ngFor="let value of names | filter:filterString">{{ value }}</div>
  </div>
</div>
